Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
No PPSSPP v1.9 for macOS ??
03-19-2020, 08:59 PM
Post: #9
RE: No PPSSPP v1.9 for macOS ??
It definitely compiles fine, although I think it may require macOS 10.8+.

Every change we make to PPSSPP is verified to compile on macOS, and has been for the last 4 years or so... we would get an alert right away if it couldn't compile.

-[Unknown]
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
No PPSSPP v1.9 for macOS ?? - azoreseuropa - 09-27-2019, 08:02 AM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 03-09-2020, 02:59 AM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 03-13-2020, 07:31 AM
RE: No PPSSPP v1.9 for macOS ?? - [Unknown] - 03-19-2020 08:59 PM
RE: No PPSSPP v1.9 for macOS ?? - LunaMoo - 04-02-2020, 09:14 AM
RE: No PPSSPP v1.9 for macOS ?? - lynnpps - 07-30-2020, 08:37 PM
RE: No PPSSPP v1.9 for macOS ?? - Items - 10-27-2020, 04:32 AM

Forum Jump: